10.8 Messages app in 10.7?

Discussion in 'OS X Mountain Lion (10.8)' started by uberplum, Nov 4, 2012.

  1. uberplum macrumors newbie

    Joined:
    Nov 4, 2012
    #1
    Hi all,

    I have a first gen MBA which I can't upgrade to ML. I've been looking at unofficial ways to do this, but it seems to be quite hit and miss and a bit of a pain.

    The ML app I really need on my MBA is Messages- I've tried copying across the app from 10.8 and it just quits immediately upon start-up if I try and run it on 10.7.

    The Messages Beta from way back when still works fine on 10.7 though, and seems to have all the functionality of the ML app minus the ability to add and send messages from your phone number (you can only use your Apple ID email, which means when people reply to your messages sent from a mac they don't show up on your phone and vice-versa).

    I would seriously appreciate any helps/hacks/workarounds to this problem that any of you might have.... I'm so frustrated cos the difference between the beta and final version seem so minimal, yet one runs fine on Lion and the other doesn't...
     
  2. meme1255 macrumors 6502

    Joined:
    Jul 15, 2012
    Location:
    Czech Republic
    #2
    Is not there somewhere .plist with 10.8+ requirement?
     
  3. ciacorp macrumors member

    Joined:
    Feb 17, 2012
    #3
    i am interested in a solution too. Especially for Reminders and Notes.app (which may be far more difficult due to iCloud synchronisation).
     
  4. James Craner macrumors 68000

    James Craner

    Joined:
    Sep 13, 2002
    Location:
    Bristol, UK
    #4
    I am in a similar position, but I have a 2006 Mac Pro that can't be upgraded to ML. While I understand Apple would all like us to run out and buy a new Mac, for a communication App like messages, were it's success is dependant on other users running the App, it appears daft that they don't release a version that can run on Lion.
     

Share This Page